
CephFS - Backport #52631

pacific: mds: add max_mds_entries_per_dir config option

09/16/2021 02:40 AM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Arthur Outhenin-Chalandre   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44512

Related issues:

Copied from CephFS - Feature #52491: mds: add max_mds_entries_per_dir config ... Resolved

History

#1 - 09/16/2021 02:40 AM - Backport Bot

- Copied from Feature #52491: mds: add max_mds_entries_per_dir config option added

#2 - 01/10/2022 03:39 PM - Arthur Outhenin-Chalandre

- Description updated

- Status changed from New to In Progress

- Assignee set to Arthur Outhenin-Chalandre

#3 - 01/25/2022 03:59 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44512

 

merged

#4 - 01/31/2022 12:22 PM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44512

merge commit 4fd4564a7219a0b83baa834442d07ccd97067164 (v16.2.7-242-g4fd4564a721)
